# Generated by Django 3.2.5 on 2021-07-03 09:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('vehicles', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='vehicle',
            name='transmission',
            field=models.CharField(choices=[('Automatic', 'Automatic'), ('Manual', 'Manual')], max_length=32, null=True),
        ),
    ]
